Alokai

SapccApiGetBranchOrderRequest

Request parameters for getBranchOrder operation in SapccApi. SapccApiGetBranchOrderRequest

interface SapccApiGetBranchOrderRequest {
	readonly baseSiteId: string;
	readonly code: string;
	readonly fields?: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetBranchOrder
codeRequiredstringOrder code. {string} SapccApiGetBranchOrder
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetBranchOrder
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetBranchOrder

On this page